.services_2025_master_container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
}

.services_2025_item {
    flex: 0 1 calc(50% - 0.10vw);
    position: relative;
    aspect-ratio: 5/2;
    margin: 0 0 0.20vw 0;
    overflow: hidden;
}

.services_2025_item:hover .services_2025_item_img {
    transform: scale(1.1, 1.1);
    transition: 0.8s all ease-in-out;
}

.services_2025_item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 30%);
    z-index: 1;
}

.services_2025_item_img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
    display: block;
    transition: 0.8s all ease-in-out;
}

.services_2025_item_text_container {
    width: 90%;
    position: absolute;
    bottom: 5%;
    left: 5%;
    z-index: 2
}

.services_2025_item_title {
    color: #fff;
    text-align: left;
    display: block;
    font: 100 calc(var(--majestic_default_font_size) * var(--room_info_title)) 'Averta', sans-serif;
    margin: 0 0 1vmax 0;
}

.services_2025_item_text {
    position: relative;
    text-align: left;
    color: #fff;
    font: 600 calc(var(--majestic_default_font_size) * 0.8) 'Averta', sans-serif;
    margin: 0 1vmax 0 0;
}

@media screen and (max-width: 1280px) {
    .services_2025_item {
        flex: 0 1 100%;
        aspect-ratio: unset;
        height: 40vh;
        margin: 0 0 1vmax 0;
    }
}

@media screen and (max-width: 1280px) and (orientation: landscape) {
    .services_2025_item {
        height: calc(90vh - var(--top_menu_height));
    }
}